插件简介

首先,帝国万能API接口插件是一个用来快速开发帝国接口或插件的工具。它封装了大量的基础操作,从而使开发接口或插件更简单更轻松。

适用版本

基于帝国CMS7.5 UTF-8版本,PHP版本必须高于5.4(完美支持PHP7)。
注意:编码是UTF8、编码是UTF8、编码是UTF8、编码是UTF8、编码是UTF8、重要的事情要讲五遍。
若你还在使用比较低的版本,可以尝试下载v0.x版。地址:http://dgapi.cmsxy.com

功能特色

免费 怎么用随你(当然违法的事不能去干),无任何版权限制。
开源 所有源代码无任何加密或混淆,并且代码结构清晰。
简单 不修改帝国任何源码、不更改任何数据库结构。安装与卸载就是文件夹的增加与删除。
灵活 可参于到帝国所有功能开发、打什么位置、扮演什么角色完全由你决定。

适用人群

略懂PHP或有耐心的人。

应用场景

小程序、APP、公众号、数据采集等等所有你能见到或想到的应用。